#load{
    width:100%;
    height:100%;
    position:fixed;
    z-index:9999;
    background:url("https://portal.marginmate.com/images/5609148.png") no-repeat center center rgba(0,0,0,0.25);
}

.inter_bar {border-top: 3px solid whitesmoke; border-left: 3px solid whitesmoke; border-right: 3px solid darkgray; border-bottom: 3px solid darkgray; background-color: #d3d3d3; vertical-align: middle}

body {background-color: gainsboro;}

button {box-shadow: 2px 2px darkgrey;}

input[type="submit"] {box-shadow: 2px 2px darkgrey;}

input[type="button"] {box-shadow: 2px 2px darkgrey;}

input[type="text"] {box-shadow: -2px -2px darkgrey;}

input[type="checkbox"] {box-shadow: -2px -2px darkgrey;}

input[type="password"] {box-shadow: -2px -2px darkgrey;}

select {box-shadow: -2px -2px darkgrey;}

textarea {box-shadow: -2px -2px darkgrey;}

.sa_textarea{ font-size: small; font-weight: normal; vertical-align: top; }

.tt_table_100{ width: 100%; border: 0; padding: 1px; border-spacing: 1px; margin-left: auto; margin-right: auto; }

.tt_td_left{ text-align: left; font-size: large; }

.tt_td_center{ text-align: center; font-size: large; }

.tt_td_right{ text-align: right; font-size: large; }

.lt_table_100{ width: 100%; border: 1px solid black; padding: 1px; border-spacing: 1px; margin-left: auto; margin-right: auto; }

.lt_table_100_nb{ width: 100%; border: none; padding: 1px; border-spacing: 1px; margin: 0px;}

.lt_table_100_header{ background-color: #C4C2C2; vertical-align: middle; }

.lt_table_100_td{ border: 1px solid black; font-weight: 900; }

.lt_table_100_td_nb{ border: none; font-weight: 900; }

.lt_table_100_td_button{ border: 1px solid black; font-weight: 900; text-align: center; }

.lt_table_100_td_button_nb{ border: none; font-weight: 900; text-align: center; }

.lt_table_100_td_small{ border: 1px solid black; font-size: small; font-weight: 900; }

.lt_table_100_td_small_nb{ border: none; font-size: small; font-weight: 900; }

th { border: 1px solid black; background-color: #C4C2C2; vertical-align: middle; }

.th_center{ text-align: center; }

.post_style{ display:inline-block }

.tt_table_70{ width: 70%; border: 0; padding: 1px; border-spacing: 1px; margin-left: auto; margin-right: auto; }

.lt_table_70{ width: 70%; border: 1px solid black; padding: 1px; border-spacing: 1px; margin-left: auto; margin-right: auto; }

.licdet_table{ width: 100%; border: 0; padding: 1px; border-spacing: 1px; margin-left: auto; margin-right: auto; }

.licdet_table_td_small{ border-style: hidden; border-width: 0; font-size: small; font-weight: 900; padding: 10px; }

.ut_table_td{ border: 1px solid black; font-weight: 900; }

.te_table_td{ font-weight: 900; }

* { box-sizing: border-box; }

.columns { float: left; width: 33.3%; padding: 8px; }

.price { list-style-type: none; border: 1px solid #eee; margin: 0; padding: 0; -webkit-transition: 0.3s; transition: 0.3s; }

.price:hover { box-shadow: 0 8px 12px 0 rgba(0,0,0,0.2) }

.price .header { background-color: #111; color: white; font-size: 25px; }

.price li { border-bottom: 1px solid #eee; padding: 20px; text-align: center; }

.price .grey { background-color: #eee; font-size: 20px; }

.button { background-color: #023696; border: none; color: white; padding: 10px 25px; text-align: center; text-decoration: none; font-size: 18px;}

.scroll-box { overflow-y: scroll; width: 70%; height: 300px; margin: 0 auto; }

form { width: 100%;
    /*max-width: 980px; */
    margin: 0 auto; }

/*.tooltip { position: relative; display: inline-block; border-bottom: 1px dotted black; }*/

/*.tooltip .tooltiptext { visibility: hidden; width: 120px; background-color: black; color: #fff; text-align: center; border-radius: 6px; padding: 5px 0; position: absolute; z-index: 1; top: 100%; left: 50%; margin-left: -60px; }*/

/*.tooltip:hover .tooltiptext { visibility: visible; }*/

.more { cursor: pointer; border: none; background: ghostwhite; }

.more span { display: block; width: .35rem; height: .25rem; background: #363636; border-radius: 50%; pointer-events: none; }

.more span:not(:last-child) { margin-bottom: .125rem; }

.dropout { z-index: 9001; width: fit-content; position: relative; margin-left: auto; margin-right: auto; }

.dropout ul { position: absolute; top: 0; right: 3.5rem; transform: scaleX(0); transform-origin: right; transition: transform 0.12s ease; background: #bce8f1; white-space: nowrap; }

.dropout.active ul { transform: scaleX(1); }

.tooltip { position: relative; display: inline-block; border-bottom: 1px dotted black; /* If you want dots under the hoverable text */ }

.tooltip .tooltiptext { visibility: hidden; width: 120px; background-color: black; color: #fff; text-align: center; padding: 5px 0; border-radius: 6px; position: absolute; z-index: 1; }

.tooltip:hover .tooltiptext { visibility: visible; }

.update_header {font-weight: bolder; font-size: larger; background-color: lightgrey; text-align: left}

.twocol_left_table { padding: 5px; width: 50%; text-align: right; font-weight: bold; white-space: nowrap }

.twocol_right_table { padding: 5px; width: 50%; text-align: left; }